## rust-assert-matches 1.5.0

=== debian/changelog ===
rust-assert-matches (1.5.0-1) unstable; urgency=medium

  * Package assert_matches 1.5.0 from crates.io using debcargo 2.5.0

  [ Niklas Claesson ]
  * Team upload.
  * Package assert_matches 1.3.0 from crates.io using debcargo 2.2.10

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 11:29:18 +0200
