=== debian/control ===
Source: rust-assert-matches
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Niklas Claesson <nicke.claesson@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assert-matches]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assert-matches
Homepage: https://github.com/murarth/assert_matches
X-Cargo-Crate: assert_matches
Rules-Requires-Root: no

Package: librust-assert-matches-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-assert-matches+default-dev (= ${binary:Version}),
 librust-assert-matches-1-dev (= ${binary:Version}),
 librust-assert-matches-1+default-dev (= ${binary:Version}),
 librust-assert-matches-1.5-dev (= ${binary:Version}),
 librust-assert-matches-1.5+default-dev (= ${binary:Version}),
 librust-assert-matches-1.5.0-dev (= ${binary:Version}),
 librust-assert-matches-1.5.0+default-dev (= ${binary:Version})
Description: Asserts that a value matches a pattern - Rust source code
 This package contains the source for the Rust assert_matches crate, packaged by
 debcargo for use with cargo and dh-cargo.
