=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_matches 1.5.0 --all-targets --all-features
Features: test-name=rust-assert-matches:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_matches 1.5.0 --all-targets 
Features: test-name=librust-assert-matches-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assert_matches 1.5.0 --all-targets --no-default-features
Features: test-name=librust-assert-matches-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
